nav.nav-breadcrumb { display: none; }

/*** K-12 FIND YOUR PLACE TO BELONG ***/
.request-info-form {
	background-color: #FFFFFF;
    border-radius: 8px;
   	border: 1px solid #E9E9E9;
    width: auto;
    padding: 40px;
}

#rfi-form {
	position: relative;
	height: 415px;
	overflow-y: hidden;
}

@media (max-width: 767px) {
	.hero-text { background-color: #f2f2f2; }
}
@media (min-width: 768px) {
	#hero-bg {
		background-color: #F5F5F5 !important;
		background-image: linear-gradient(90deg, rgba(0, 0, 0, 0.9) 6.72%, rgba(0, 0, 0, 0) 72.6%), url(https://uh.edu/education/discover/_images/building-seal-banner_1920x600.jpg) !important;
	 	background-size: cover;
	 	background-position: center;
		display: flex;
		/*height: 615px;*/
	 	position: relative;
	}
	
	#hero-bg > .container { display: flex; }
	#hero-bg > .container > .row { align-items: center; }
	 			
	.hero-text h1 { 
		color: #FFFFFF;
		font-size: 6rem; 
	}
	
	.hero-text h1 .hero-text-place { text-decoration: underline; }
	
	.request-info-form-container {
		position: absolute;
		top: 34%;
		left: 50%;
		transform: translate(27.5%, -50%);
		width: 100%;
		max-width: 610px;
		height: 100%;
		max-height: 315px;
		padding: 20px;
		box-sizing: border-box;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.request-info-form-container {
		width: 400px !important;
		left: unset !important;
		right: 150px;
	}
	
	.request-info-form-container {
		left: unset !important;
		right: 133px;
	}
	 
	.request-info-form-tablet {
		background-color: #fff;
		border-radius: 8px;
		height: 275px;
		display: block;
	}
} 			

@media (min-width: 992px) and (max-width: 1200px) {
	.request-info-form-container {
		width: 550px !important;
		left: unset !important;
		right: 176px;
	}
}
			
@media (min-width: 1201px) {
	.request-info-form-container {
		width: 550px !important;
		left: unset !important;
		right: 18%;
	}
}


/*** K-12 WHY CHOOSE UH FOR GRAD SCHOOL? ***/
.landing-template { padding-top: 3.375rem; }


/*** K-12 PROGRAMS TO MEET YOUR GOALS ***/
#programs ul { 
	list-style-type: none;
	padding-left: 0;
    column-gap: 20px;
	margin-bottom: 1.5em;
}

#programs ul li { 
	padding-left: 20px; 
	margin-bottom: 10px; 
}

#programs ul li a {
	align-items: center;
	color: #000000 !important;
	display: flex;
	justify-content: space-between;
	text-decoration: none;
	padding-right: 45px;
	width: 100%;
}

#programs ul li a:hover {
	color: #000000;
	text-decoration: none !important;
}

.internal-link {
	background-color: #f5f5f5;
	padding-right: 20px;
	position: relative;
}

/*
.internal-link::after {
	background-image: url('https://uh.edu/undergraduate-admissions/academics/_images/vector.png');
	background-repeat: no-repeat;
	background-size: contain;
	content: "";
	cursor: pointer;
	display: inline-block;
	height: 15px;
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
	width: 15px;
}
*/


/*** K-12 HEAR FROM OUR ALUMNI ***/
@media (max-width: 1014px) {
	#walker img,
	#botelho img,
	#cuellar img,
	#sledge img { border-radius: 50%; }
}

@media (min-width: 1015px) {
	#walker .row,
	#cuellar .row {
		background: rgba(0,0,0,0);
		background: linear-gradient(90deg, rgba(0, 0, 0, 0) 15%, rgba(242, 242, 242, 1) 30%);
		border-radius: 1em;
		color: black;
	}
	
	#botelho .row,
	#sledge .row {
		background: rgba(0,0,0,0);
		background: linear-gradient(90deg, rgba(242, 242, 242, 1) 70%, rgba(0, 0, 0, 0) 85%);
		border-radius: 1em;
		color: black;
	}
	
	#walker .section-image-wrapper,
	#botelho .section-image-wrapper,
	#cuellar .section-image-wrapper,
	#sledge .section-image-wrapper {
		padding: 0;
		background-color: #rgba(0,0,0,0);
	}
	
	#walker img,
	#cuellar img { border-radius: 50% 0 0 50%; }
	#botelho img,
	#sledge img { border-radius: 0 50% 50% 0; }
}